[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TShellTreeNode.SetBasePath

Sets the value in the BasePath property.

## Declaration

Source position: shellctrls.pas line 418

`protected procedure TShellTreeNode.SetBasePath(`
`ABasePath: string`
`);`

## Arguments

`ABasePath` |  | New value for the BasePath property.

## See also

TShellTreeNode.BasePath |  | Contains the base path to the file system object in the tree node.